% mmconj.tex -- table of conjuncts
% (c) 1993 Jeroen Hellingman
% last edit: 07-FEB-1993

\nopagenumbers
\input mmqmacs
\twelvemm

\beginsection Conjuncts

{\obeylines

$k$ + $ka$ = $kka$
$k$ + $kha$ = $kkha$
$k$ + $Ta$ = $kTa$
$k$ + $ta$ = $kta$
$k$ + $ra$ = $kra$
$k$ + $la$ = $kla$
$k$ + $Sa$ = $kSa$
$k$ + $S$ + $ma$ = $kSma$

$kh$ + $ra$ = $khra$

$g$ + $ga$ = $gga$
$g$ + $da$ = $gda$
$g$ + $d$ + $dha$ = $gddha$
$g$ + $na$ = $gna$
$g$ + $ma$ = $gma$
$g$ + $ra$ = $gra$
$g$ + $la$ = $gla$

$gh$ + $ra$ = $ghra$

$n"$ + $ka$ = $n"ka$
$n"$ + $n"a$ = $n"n"a$

$c$ + $ca$ = $cca$
$c$ + $cha$ = $ccha$

$j$ + $ja$ = $jja$
$j$ + $n~a$ = $jn~a$

$n~$ + $ca$	= $n~ca$
$n~$ + $ja$ = $n~ja$
$n~$ + $n~a$ = $n~n~a$

$T$ + $Ta$ = $TTa$
$T$ + $Tha$ = $TTha$
$T$ + $ra$ = $Tra$

$D$ + $Da$ = $DDa$

$N<<+$ + $ka$ = $Nka$
$N<<+$ + $Ta$ = $NTa$
$N<<+$ + $Da$ = $NDa$
$N<<+$ + $Dha$ = $NDha$
$N<<+$ + $Na$ = $NNa$

$t<<+$ + $ta$ = $tta$
$t<<+$ + $tha$ = $ttha$
$t<<+$ + $na$ = $tna$
$t<<+$ + $ma$ = $tma$
$t<<+$ + $ra$ = $tra$

$d$ + $da$ = $dda$
$d$ + $dha$ = $ddha$
$d$ + $ra$ = $dra$

$n<<+$ + $ta$ = $nta$
$n<<+$ + $t<<+$ + $ra$ = $ntra$
$n<<+$ + $tha$ = $ntha$
$n<<+$ + $da$ = $nda$
$n<<+$ + $d$ + $ra$ = $ndra$
$n<<+$ + $dha$ = $ndha$
$n<<+$ + $na$ = $nna$
$n<<+$ + $pa$ = $npa$
$n<<+$ + $ma$ = $nma$

$p$ + $ta$ = $pta$
$p$ + $pa$ = $ppa$
$p$ + $pha$ = $ppha$
$p$ + $ra$ = $pra$

$ph$ + $ra$ = $phra$

$b$ + $dha$ = $bdha$
$b$ + $ba$ = $bba$
$b$ + $bha$ = $bbha$
$b$ + $ra$ = $bra$

$bh$ + $da$ = $bhda$
$bh$ + $ra$ = $bhra$

$m<<+$ + $ma$ = $mma$
$m<<+$ + $ra$ = $mra$
$m<<+$ + $la$ = $mla$

$y$ + $k$ + $ka$ = $ykka$
$y$ + $Ta$ = $yTa$
$y$ + $ta$ = $yta$
$y$ + $ya$ = $yya$

$R<<+$ + $Ra$ = $RRa$

$l<<+$ + $k$ + $ka$ = $lkka$
$l<<+$ + $pa$ = $lpa$
$l<<+$ + $la$ = $lla$

$v$ + $va$ = $vva$

$sh$ + $ma$ = $shma$
$sh$ + $ra$ = $shra$
$sh$ + $la$ = $shla$
$sh$ + $sha$ = $shsha$

$S$ + $Ta$ = $STa$
$S$ + $T$ + $ra$ = $STra$
$S$ + $ma$ = $Sma$

$s$ + $ka$ = $ska$
$s$ + $k$ + $ka$ = $skka$
$s$ + $Ta$ = $sTa$
$s$ + $T$ + $ra$ = $sTra$
$s$ + $ta$ = $sta$
$s$ + $t<<+$ + $ra$ = $stra$
$s$ + $tha$ = $stha$
$s$ + $na$ = $sna$
$s$ + $ma$ = $sma$
$s$ + $ra$ = $sra$
$s$ + $R$ + $Ra$ = $sRRa$
$s$ + $sa$ = $ssa$

$h$ + $na$ = $hna$
$h$ + $ma$ = $hma$

$L<<+$ + $La$ = $LLa$

$zh$ + $ca$ = $zhca$

}

\mmc

$

kya khya gya ghya n"ya cya chya jya jhya n~ya
Tya Thya Dya Dhya Nya tya thya dya dhya nya
pya phya bya bhya mya yya rya lya vya shya Sya sya
hya Lya Rya zhya

kra khra gra ghra n"ra cra chra jra jhra n~ra
Tra Thra Dra Dhra Nra tra thra dra dhra nra
pra phra bra bhra mra yra rra lra vra shra Sra sra
hra Lra Rra zhra

kla khla gla ghla n"la cla chla jla jhla n~la
Tla Thla Dla Dhla Nla tla thla dla dhla nla
pla phla bla bhla mla yla rla lla vla shla Sla sla
hla Lla Rla zhla

kva khva gva ghva n"va cva chva jva jhva n~va
Tva Thva Dva Dhva Nva tva thva dva dhva nva
pva phva bva bhva mva yva rva lva vva shva Sva sva
hva Lva Rva zhva

$

\bye

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\nointerlineskip
\halign{#\ &\vrule#\ &&\hfil#\ \hfil\cr
        && $ka$     & $kha$     & $ga$      & $gha$     & $n"a$
        & $ca$      & $cha$     & $ja$      & $jha$     & $n~a$
        & $Ta$      & $Tha$     & $Da$      & $Dha$     & $Na$
        & $ta$      & $tha$     & $da$      & $dha$     & $na$
        & $pa$      & $pha$     & $ba$      & $bha$     & $ma$
        & $ya$      & $ra$      & $la$      & $va$  
        & $sha$     & $Sa$      & $sa$
        & $ha$      & $La$      & $zha$     & $Ra$      \cr
\noalign{\hrule}
$ka$    && $kka$    & $kkha$    & $kga$     & $kgha$    & $kn"a$
        & $kca$     & $kcha$    & $kja$     & $kjha$    & $kn~a$
        & $kTa$     & $kTha$    & $kDa$     & $kDha$    & $kNa$
        & $kta$     & $ktha$    & $kda$     & $kdha$    & $kna$
        & $kpa$     & $kpha$    & $kba$     & $kbha$    & $kma$
        & $kya$     & $kra$     & $kla$     & $kva$  
        & $ksha$    & $kSa$     & $ksa$
        & $k>ha$    & $kLa$     & $kzha$    & $kRa$     \cr
$kha$   && $khka$   & $khkha$   & $khga$    & $khgha$   & $khn"a$
        & $khca$    & $khcha$   & $khja$    & $khjha$   & $khn~a$
        & $khTa$    & $khTha$   & $khDa$    & $khDha$   & $khNa$
        & $khta$    & $khtha$   & $khda$    & $khdha$   & $khna$
        & $khpa$    & $khpha$   & $khba$    & $khbha$   & $khma$
        & $khya$    & $khra$    & $khla$    & $khva$  
        & $khsha$   & $khSa$    & $khsa$
        & $kh>ha$   & $khLa$    & $khzha$   & $khRa$    \cr
$ga$    && $gka$    & $gkha$    & $gga$     & $ggha$    & $gn"a$
        & $gca$     & $gcha$    & $gja$     & $gjha$    & $gn~a$
        & $gTa$     & $gTha$    & $gDa$     & $gDha$    & $gNa$
        & $gta$     & $gtha$    & $gda$     & $gdha$    & $gna$
        & $gpa$     & $gpha$    & $gba$     & $gbha$    & $gma$
        & $gya$     & $gra$     & $gla$     & $gva$  
        & $gsha$    & $gSa$     & $gsa$
        & $g>ha$    & $gLa$     & $gzha$    & $gRa$     \cr
$gha$   && $ghka$   & $ghkha$   & $ghga$    & $ghgha$   & $ghn"a$
        & $ghca$    & $ghcha$   & $ghja$    & $ghjha$   & $ghn~a$
        & $ghTa$    & $ghTha$   & $ghDa$    & $ghDha$   & $ghNa$
        & $ghta$    & $ghtha$   & $ghda$    & $ghdha$   & $ghna$
        & $ghpa$    & $ghpha$   & $ghba$    & $ghbha$   & $ghma$
        & $ghya$    & $ghra$    & $ghla$    & $ghva$  
        & $ghsha$   & $ghSa$    & $ghsa$
        & $gh>ha$   & $ghLa$    & $ghzha$   & $ghRa$    \cr
$n"a$   && $n"ka$   & $n"kha$   & $n"ga$    & $n"gha$   & $n"n"a$
        & $n"ca$    & $n"cha$   & $n"ja$    & $n"jha$   & $n"n~a$
        & $n"Ta$    & $n"Tha$   & $n"Da$    & $n"Dha$   & $n"Na$
        & $n"ta$    & $n"tha$   & $n"da$    & $n"dha$   & $n"na$
        & $n"pa$    & $n"pha$   & $n"ba$    & $n"bha$   & $n"ma$
        & $n"ya$    & $n"ra$    & $n"la$    & $n"va$  
        & $n"sha$   & $n"Sa$    & $n"sa$
        & $n">ha$   & $n"La$    & $n"zha$   & $n"Ra$    \cr
\noalign{\hrule}
$ca$    && $cka$    & $ckha$    & $cga$     & $cgha$    & $cn"a$
        & $cca$     & $ccha$    & $cja$     & $cjha$    & $cn~a$
        & $cTa$     & $cTha$    & $cDa$     & $cDha$    & $cNa$
        & $cta$     & $ctha$    & $cda$     & $cdha$    & $cna$
        & $cpa$     & $cpha$    & $cba$     & $cbha$    & $cma$
        & $cya$     & $cra$     & $cla$     & $cva$  
        & $csha$    & $cSa$     & $csa$
        & $c>ha$    & $cLa$     & $czha$    & $cRa$     \cr
$cha$   && $chka$   & $chkha$   & $chga$    & $chgha$   & $chn"a$
        & $chca$    & $chcha$   & $chja$    & $chjha$   & $chn~a$
        & $chTa$    & $chTha$   & $chDa$    & $chDha$   & $chNa$
        & $chta$    & $chtha$   & $chda$    & $chdha$   & $chna$
        & $chpa$    & $chpha$   & $chba$    & $chbha$   & $chma$
        & $chya$    & $chra$    & $chla$    & $chva$  
        & $chsha$   & $chSa$    & $chsa$
        & $ch>ha$   & $chLa$    & $chzha$   & $chRa$    \cr
$ja$    && $jka$    & $jkha$    & $jga$     & $jgha$    & $jn"a$
        & $jca$     & $jcha$    & $jja$     & $jjha$    & $jn~a$
        & $jTa$     & $jTha$    & $jDa$     & $jDha$    & $jNa$
        & $jta$     & $jtha$    & $jda$     & $jdha$    & $jna$
        & $jpa$     & $jpha$    & $jba$     & $jbha$    & $jma$
        & $jya$     & $jra$     & $jla$     & $jva$  
        & $jsha$    & $jSa$     & $jsa$
        & $j>ha$    & $jLa$     & $jzha$    & $jRa$     \cr
$jha$   && $jhka$   & $jhkha$   & $jhga$    & $jhgha$   & $jhn"a$
        & $jhca$    & $jhcha$   & $jhja$    & $jhjha$   & $jhn~a$
        & $jhTa$    & $jhTha$   & $jhDa$    & $jhDha$   & $jhNa$
        & $jhta$    & $jhtha$   & $jhda$    & $jhdha$   & $jhna$
        & $jhpa$    & $jhpha$   & $jhba$    & $jhbha$   & $jhma$
        & $jhya$    & $jhra$    & $jhla$    & $jhva$  
        & $jhsha$   & $jhSa$    & $jhsa$
        & $jh>ha$   & $jhLa$    & $jhzha$   & $jhRa$    \cr
$n~a$   && $n~ka$   & $n~kha$   & $n~ga$    & $n~gha$   & $n~n"a$
        & $n~ca$    & $n~cha$   & $n~ja$    & $n~jha$   & $n~n~a$
        & $n~Ta$    & $n~Tha$   & $n~Da$    & $n~Dha$   & $n~Na$
        & $n~ta$    & $n~tha$   & $n~da$    & $n~dha$   & $n~na$
        & $n~pa$    & $n~pha$   & $n~ba$    & $n~bha$   & $n~ma$
        & $n~ya$    & $n~ra$    & $n~la$    & $n~va$  
        & $n~sha$   & $n~Sa$    & $n~sa$
        & $n~>ha$   & $n~La$    & $n~zha$   & $n~Ra$    \cr
\noalign{\hrule}
$Ta$    && $Tka$    & $Tkha$    & $Tga$     & $Tgha$    & $Tn"a$
        & $Tca$     & $Tcha$    & $Tja$     & $Tjha$    & $Tn~a$
        & $TTa$     & $TTha$    & $TDa$     & $TDha$    & $TNa$
        & $Tta$     & $Ttha$    & $Tda$     & $Tdha$    & $Tna$
        & $Tpa$     & $Tpha$    & $Tba$     & $Tbha$    & $Tma$
        & $Tya$     & $Tra$     & $Tla$     & $Tva$  
        & $Tsha$    & $TSa$     & $Tsa$
        & $T>ha$    & $TLa$     & $Tzha$    & $TRa$     \cr
$Tha$   && $Thka$   & $Thkha$   & $Thga$    & $Thgha$   & $Thn"a$
        & $Thca$    & $Thcha$   & $Thja$    & $Thjha$   & $Thn~a$
        & $ThTa$    & $ThTha$   & $ThDa$    & $ThDha$   & $ThNa$
        & $Thta$    & $Ththa$   & $Thda$    & $Thdha$   & $Thna$
        & $Thpa$    & $Thpha$   & $Thba$    & $Thbha$   & $Thma$
        & $Thya$    & $Thra$    & $Thla$    & $Thva$  
        & $Thsha$   & $ThSa$    & $Thsa$
        & $Th>ha$   & $ThLa$    & $Thzha$   & $ThRa$    \cr
$Da$    && $Dka$    & $Dkha$    & $Dga$     & $Dgha$    & $Dn"a$
        & $Dca$     & $Dcha$    & $Dja$     & $Djha$    & $Dn~a$
        & $DTa$     & $DTha$    & $DDa$     & $DDha$    & $DNa$
        & $Dta$     & $Dtha$    & $Dda$     & $Ddha$    & $Dna$
        & $Dpa$     & $Dpha$    & $Dba$     & $Dbha$    & $Dma$
        & $Dya$     & $Dra$     & $Dla$     & $Dva$  
        & $Dsha$    & $DSa$     & $Dsa$
        & $D>ha$    & $DLa$     & $Dzha$    & $DRa$     \cr
$Dha$   && $Dhka$   & $Dhkha$   & $Dhga$    & $Dhgha$   & $Dhn"a$
        & $Dhca$    & $Dhcha$   & $Dhja$    & $Dhjha$   & $Dhn~a$
        & $DhTa$    & $DhTha$   & $DhDa$    & $DhDha$   & $DhNa$
        & $Dhta$    & $Dhtha$   & $Dhda$    & $Dhdha$   & $Dhna$
        & $Dhpa$    & $Dhpha$   & $Dhba$    & $Dhbha$   & $Dhma$
        & $Dhya$    & $Dhra$    & $Dhla$    & $Dhva$  
        & $Dhsha$   & $DhSa$    & $Dhsa$
        & $Dh>ha$   & $DhLa$    & $Dhzha$   & $DhRa$    \cr
$Na$    && $Nka$    & $Nkha$    & $Nga$     & $Ngha$    & $Nn"a$
        & $Nca$     & $Ncha$    & $Nja$     & $Njha$    & $Nn~a$
        & $NTa$     & $NTha$    & $NDa$     & $NDha$    & $NNa$
        & $Nta$     & $Ntha$    & $Nda$     & $Ndha$    & $Nna$
        & $Npa$     & $Npha$    & $Nba$     & $Nbha$    & $Nma$
        & $Nya$     & $Nra$     & $Nla$     & $Nva$  
        & $Nsha$    & $NSa$     & $Nsa$
        & $N>ha$    & $NLa$     & $Nzha$    & $NRa$     \cr
\noalign{\hrule}
$ta$    && $tka$    & $tkha$    & $tga$     & $tgha$    & $tn"a$
        & $tca$     & $tcha$    & $tja$     & $tjha$    & $tn~a$
        & $tTa$     & $tTha$    & $tDa$     & $tDha$    & $tNa$
        & $tta$     & $ttha$    & $tda$     & $tdha$    & $tna$
        & $tpa$     & $tpha$    & $tba$     & $tbha$    & $tma$
        & $tya$     & $tra$     & $tla$     & $tva$  
        & $tsha$    & $tSa$     & $tsa$
        & $t>ha$    & $tLa$     & $tzha$    & $tRa$     \cr
$tha$   && $thka$   & $thkha$   & $thga$    & $thgha$   & $thn"a$
        & $thca$    & $thcha$   & $thja$    & $thjha$   & $thn~a$
        & $thTa$    & $thTha$   & $thDa$    & $thDha$   & $thNa$
        & $thta$    & $ththa$   & $thda$    & $thdha$   & $thna$
        & $thpa$    & $thpha$   & $thba$    & $thbha$   & $thma$
        & $thya$    & $thra$    & $thla$    & $thva$  
        & $thsha$   & $thSa$    & $thsa$
        & $th>ha$   & $thLa$    & $thzha$   & $thRa$    \cr
$da$    && $dka$    & $dkha$    & $dga$     & $dgha$    & $dn"a$
        & $dca$     & $dcha$    & $dja$     & $djha$    & $dn~a$
        & $dTa$     & $dTha$    & $dDa$     & $dDha$    & $dNa$
        & $dta$     & $dtha$    & $dda$     & $ddha$    & $dna$
        & $dpa$     & $dpha$    & $dba$     & $dbha$    & $dma$
        & $dya$     & $dra$     & $dla$     & $dva$  
        & $dsha$    & $dSa$     & $dsa$
        & $d>ha$    & $dLa$     & $dzha$    & $dRa$     \cr
$dha$   && $dhka$   & $dhkha$   & $dhga$    & $dhgha$   & $dhn"a$
        & $dhca$    & $dhcha$   & $dhja$    & $dhjha$   & $dhn~a$
        & $dhTa$    & $dhTha$   & $dhDa$    & $dhDha$   & $dhNa$
        & $dhta$    & $dhtha$   & $dhda$    & $dhdha$   & $dhna$
        & $dhpa$    & $dhpha$   & $dhba$    & $dhbha$   & $dhma$
        & $dhya$    & $dhra$    & $dhla$    & $dhva$  
        & $dhsha$   & $dhSa$    & $dhsa$
        & $dh>ha$   & $dhLa$    & $dhzha$   & $dhRa$    \cr
$na$    && $nka$    & $nkha$    & $nga$     & $ngha$    & $nn"a$
        & $nca$     & $ncha$    & $nja$     & $njha$    & $nn~a$
        & $nTa$     & $nTha$    & $nDa$     & $nDha$    & $nNa$
        & $nta$     & $ntha$    & $nda$     & $ndha$    & $nna$
        & $npa$     & $npha$    & $nba$     & $nbha$    & $nma$
        & $nya$     & $nra$     & $nla$     & $nva$  
        & $nsha$    & $nSa$     & $nsa$
        & $n>ha$    & $nLa$     & $nzha$    & $nRa$     \cr
\noalign{\hrule}
$pa$    && $pka$    & $pkha$    & $pga$     & $pgha$    & $pn"a$
        & $pca$     & $pcha$    & $pja$     & $pjha$    & $pn~a$
        & $pTa$     & $pTha$    & $pDa$     & $pDha$    & $pNa$
        & $pta$     & $ptha$    & $pda$     & $pdha$    & $pna$
        & $ppa$     & $ppha$    & $pba$     & $pbha$    & $pma$
        & $pya$     & $pra$     & $pla$     & $pva$  
        & $psha$    & $pSa$     & $psa$
        & $p>ha$    & $pLa$     & $pzha$    & $pRa$     \cr
$pha$   && $phka$   & $phkha$   & $phga$    & $phgha$   & $phn"a$
        & $phca$    & $phcha$   & $phja$    & $phjha$   & $phn~a$
        & $phTa$    & $phTha$   & $phDa$    & $phDha$   & $phNa$
        & $phta$    & $phtha$   & $phda$    & $phdha$   & $phna$
        & $phpa$    & $phpha$   & $phba$    & $phbha$   & $phma$
        & $phya$    & $phra$    & $phla$    & $phva$  
        & $phsha$   & $phSa$    & $phsa$
        & $ph>ha$   & $phLa$    & $phzha$   & $phRa$    \cr
$ba$    && $bka$    & $bkha$    & $bga$     & $bgha$    & $bn"a$
        & $bca$     & $bcha$    & $bja$     & $bjha$    & $bn~a$
        & $bTa$     & $bTha$    & $bDa$     & $bDha$    & $bNa$
        & $bta$     & $btha$    & $bda$     & $bdha$    & $bna$
        & $bpa$     & $bpha$    & $bba$     & $bbha$    & $bma$
        & $bya$     & $bra$     & $bla$     & $bva$  
        & $bsha$    & $bSa$     & $bsa$
        & $b>ha$    & $bLa$     & $bzha$    & $bRa$     \cr
$bha$   && $bhka$   & $bhkha$   & $bhga$    & $bhgha$   & $bhn"a$
        & $bhca$    & $bhcha$   & $bhja$    & $bhjha$   & $bhn~a$
        & $bhTa$    & $bhTha$   & $bhDa$    & $bhDha$   & $bhNa$
        & $bhta$    & $bhtha$   & $bhda$    & $bhdha$   & $bhna$
        & $bhpa$    & $bhpha$   & $bhba$    & $bhbha$   & $bhma$
        & $bhya$    & $bhra$    & $bhla$    & $bhva$  
        & $bhsha$   & $bhSa$    & $bhsa$
        & $bh>ha$   & $bhLa$    & $bhzha$   & $bhRa$    \cr
$ma$    && $mka$    & $mkha$    & $mga$     & $mgha$    & $mn"a$
        & $mca$     & $mcha$    & $mja$     & $mjha$    & $mn~a$
        & $mTa$     & $mTha$    & $mDa$     & $mDha$    & $mNa$
        & $mta$     & $mtha$    & $mda$     & $mdha$    & $mna$
        & $mpa$     & $mpha$    & $mba$     & $mbha$    & $mma$
        & $mya$     & $mra$     & $mla$     & $mva$  
        & $msha$    & $mSa$     & $msa$
        & $m>ha$    & $mLa$     & $mzha$    & $mRa$     \cr
\noalign{\hrule}
$ya$    && $yka$    & $ykha$    & $yga$     & $ygha$    & $yn"a$
        & $yca$     & $ycha$    & $yja$     & $yjha$    & $yn~a$
        & $yTa$     & $yTha$    & $yDa$     & $yDha$    & $yNa$
        & $yta$     & $ytha$    & $yda$     & $ydha$    & $yna$
        & $ypa$     & $ypha$    & $yba$     & $ybha$    & $yma$
        & $yya$     & $yra$     & $yla$     & $yva$  
        & $ysha$    & $ySa$     & $ysa$
        & $y>ha$    & $yLa$     & $yzha$    & $yRa$     \cr
$ra$    && $rka$    & $rkha$    & $rga$     & $rgha$    & $rn"a$
        & $rca$     & $rcha$    & $rja$     & $rjha$    & $rn~a$
        & $rTa$     & $rTha$    & $rDa$     & $rDha$    & $rNa$
        & $rta$     & $rtha$    & $rda$     & $rdha$    & $rna$
        & $rpa$     & $rpha$    & $rba$     & $rbha$    & $rma$
        & $rya$     & $rra$     & $rla$     & $rva$  
        & $rsha$    & $rSa$     & $rsa$
        & $r>ha$    & $rLa$     & $rzha$    & $rRa$     \cr
$la$    && $lka$    & $lkha$    & $lga$     & $lgha$    & $ln"a$
        & $lca$     & $lcha$    & $lja$     & $ljha$    & $ln~a$
        & $lTa$     & $lTha$    & $lDa$     & $lDha$    & $lNa$
        & $lta$     & $ltha$    & $lda$     & $ldha$    & $lna$
        & $lpa$     & $lpha$    & $lba$     & $lbha$    & $lma$
        & $lya$     & $lra$     & $lla$     & $lva$  
        & $lsha$    & $lSa$     & $lsa$
        & $l>ha$    & $lLa$     & $lzha$    & $lRa$     \cr
$va$    && $vka$    & $vkha$    & $vga$     & $vgha$    & $vn"a$
        & $vca$     & $vcha$    & $vja$     & $vjha$    & $vn~a$
        & $vTa$     & $vTha$    & $vDa$     & $vDha$    & $vNa$
        & $vta$     & $vtha$    & $vda$     & $vdha$    & $vna$
        & $vpa$     & $vpha$    & $vba$     & $vbha$    & $vma$
        & $vya$     & $vra$     & $vla$     & $vva$  
        & $vsha$    & $vSa$     & $vsa$
        & $v>ha$    & $vLa$     & $vzha$    & $vRa$     \cr
\noalign{\hrule}
$sha$   && $shka$   & $shkha$   & $shga$    & $shgha$   & $shn"a$
        & $shca$    & $shcha$   & $shja$    & $shjha$   & $shn~a$
        & $shTa$    & $shTha$   & $shDa$    & $shDha$   & $shNa$
        & $shta$    & $shtha$   & $shda$    & $shdha$   & $shna$
        & $shpa$    & $shpha$   & $shba$    & $shbha$   & $shma$
        & $shya$    & $shra$    & $shla$    & $shva$  
        & $shsha$   & $shSa$    & $shsa$
        & $sh>ha$   & $shLa$    & $shzha$   & $shRa$    \cr
$Sa$    && $Ska$    & $Skha$    & $Sga$     & $Sgha$    & $Sn"a$
        & $Sca$     & $Scha$    & $Sja$     & $Sjha$    & $Sn~a$
        & $STa$     & $STha$    & $SDa$     & $SDha$    & $SNa$
        & $Sta$     & $Stha$    & $Sda$     & $Sdha$    & $Sna$
        & $Spa$     & $Spha$    & $Sba$     & $Sbha$    & $Sma$
        & $Sya$     & $Sra$     & $Sla$     & $Sva$  
        & $Ssha$    & $SSa$     & $Ssa$
        & $S>ha$    & $SLa$     & $Szha$    & $SRa$     \cr
$sa$    && $ska$    & $skha$    & $sga$     & $sgha$    & $sn"a$
        & $sca$     & $scha$    & $sja$     & $sjha$    & $sn~a$
        & $sTa$     & $sTha$    & $sDa$     & $sDha$    & $sNa$
        & $sta$     & $stha$    & $sda$     & $sdha$    & $sna$
        & $spa$     & $spha$    & $sba$     & $sbha$    & $sma$
        & $sya$     & $sra$     & $sla$     & $sva$  
        & $ssha$    & $sSa$     & $ssa$
        & $s>ha$    & $sLa$     & $szha$    & $sRa$     \cr
\noalign{\hrule}
$ha$    && $hka$    & $hkha$    & $hga$     & $hgha$    & $hn"a$
        & $hca$     & $hcha$    & $hja$     & $hjha$    & $hn~a$
        & $hTa$     & $hTha$    & $hDa$     & $hDha$    & $hNa$
        & $hta$     & $htha$    & $hda$     & $hdha$    & $hna$
        & $hpa$     & $hpha$    & $hba$     & $hbha$    & $hma$
        & $hya$     & $hra$     & $hla$     & $hva$  
        & $hsha$    & $hSa$     & $hsa$
        & $h>ha$    & $hLa$     & $hzha$    & $hRa$     \cr
$La$    && $Lka$    & $Lkha$    & $Lga$     & $Lgha$    & $Ln"a$
        & $Lca$     & $Lcha$    & $Lja$     & $Ljha$    & $Ln~a$
        & $LTa$     & $LTha$    & $LDa$     & $LDha$    & $LNa$
        & $Lta$     & $Ltha$    & $Lda$     & $Ldha$    & $Lna$
        & $Lpa$     & $Lpha$    & $Lba$     & $Lbha$    & $Lma$
        & $Lya$     & $Lra$     & $Lla$     & $Lva$  
        & $Lsha$    & $LSa$     & $Lsa$
        & $L>ha$    & $LLa$     & $Lzha$    & $LRa$     \cr
$zha$   && $zhka$    & $zhkha$    & $zhga$     & $zhgha$    & $zhn"a$
        & $zhca$     & $zhcha$    & $zhja$     & $zhjha$    & $zhn~a$
        & $zhTa$     & $zhTha$    & $zhDa$     & $zhDha$    & $zhNa$
        & $zhta$     & $zhtha$    & $zhda$     & $zhdha$    & $zhna$
        & $zhpa$     & $zhpha$    & $zhba$     & $zhbha$    & $zhma$
        & $zhya$     & $zhra$     & $zhla$     & $zhva$  
        & $zhsha$    & $zhSa$     & $zhsa$
        & $zh>ha$    & $zhLa$     & $zhzha$    & $zhRa$     \cr
$Ra$    && $Rka$    & $Rkha$    & $Rga$     & $Rgha$    & $Rn"a$
        & $Rca$     & $Rcha$    & $Rja$     & $Rjha$    & $Rn~a$
        & $RTa$     & $RTha$    & $RDa$     & $RDha$    & $RNa$
        & $Rta$     & $Rtha$    & $Rda$     & $Rdha$    & $Rna$
        & $Rpa$     & $Rpha$    & $Rba$     & $Rbha$    & $Rma$
        & $Rya$     & $Rra$     & $Rla$     & $Rva$  
        & $Rsha$    & $RSa$     & $Rsa$
        & $R>ha$    & $RLa$     & $Rzha$    & $RRa$     \cr
}

\bye

