% prodigal.mm -- the fable of the prodigal son with parallel
%				 transcription and translation, taken from Grierson.
% last edit: 07-FEB-1993

\input mmmacs
\input mmtrmacs
\input twolines

\def\malstrut{\leavevmode\lower6pt\vbox to20pt{}}
\def\firststyle{\malstrut}
\def\secondstyle{\rm}
\def\thirdstyle{\it}

\raggedbottom
\emergencystretch=30pt
\parindent=0pt

\centerline{$$^^malayaaLam^^$$}
\bigskip

\beginthreelines

[$oru$|$$^oru$$|One] [$manuSyannu$|$$manuSyannu$$|man-to]
[$raNTu$|$$raNDu$$|two] [$makkaL$|$$makkaL$$|sons]
[$uNTaayirunnu.$|$$uND-aay-irunnu.$$|having-become-were.]
[$atil$|$$^adil$$|That-in] [$iLayavan$|$$iLayavan$$|the-younger]
[$appanooTu,$|$$appanooDu,$$|the-father-to,]
[$`appaa,$|$$`appaa,$$|`father,]
[$vastukkaLil$|$$vastu-kkaLil$$|goods-in] [$enikku$|$$enikku$$|me-to]
[$vareeNTunna$|$$var-eeNDunna$$|coming] [$pan"ku$|$$pan"gu$$|share]
[$tareeNamee,'$|$$tar-eeNam-ee,'$$|give-should,']
[$ennu$|$$ennu$$|having-said] [$paRun~n~u,$|$$paRun~n~u,$$|said,]
[$avanum$|$$avan-um$$|he-and] [$mutaline$|$$mudaline$$|property]
[$avarkku$|$$avarkku$$|them-to] 
[$pakuti ceytu.$|$$pagudi-ceydu.$$|share-made.]
%
[$eeRe$|$$^eeRe$$|Many] [$naal$|$$naal$$|days]
[$kazhiyum$|$$kazhiyum$$|passing] [$munpe$|$$mumbe$$|before]
[$iLaya$|$$iLaya$$|younger] [$makan$|$$makan$$|son]
[$sakalavum$|$$sakalavum$$|all]
[$svaruupiccukoNTu$|$$svaruupiccu-koNDu$$|having-collected-for-himself]
[$duura$|$$duura$$|far]
[$deeshatteekku$|$$deeshatteekku$$|country-to]
[$yaatra$|$$yaatra$$|journey] [$pooyi$|$$pooyi$$|having-gone]
[$aviTe$|$$aviDe$$|there]
[$durnnaTappaayi$|$$durnnaDapp-aayi$$|bad-conduct-becoming]
[$jiiviccu$|$$jiiviccu$$|having-lived]
[$tanRe$|$$tanRe$$|his] [$vastu$|$$vastu$$|property]
[$naanaavidham$|$$naanaavidham$$|in-various-ways]
[$aakkikkaLan~n~u.$|$$aakki-kkaLan~n~u.$$|made-wasted.]
%
[$ellaam$|$$^ellaam$$|All]
[$celavazhicca$|$$celavazhicca$$|spent] [$sheeSam$|$$sheeSam$$|after]
[$aa$|$$aa$$|that] [$deeshattil$|$$deeshattil$$|country-in]
[$kaThina$|$$kaThina$$|severe] [$kSaamam$|$$kSaamam$$|famine]
[$uNTaayiTTu$|$$uNDaay-iTTu$$|having-become]
[$avannu$|$$avannu$$|him-to] [$muTTu$|$$muTTu$$|want]
[$vannu$|$$vannu$$|coming] [$tuTan"n"i.$|$$tuDan"n"i.$$|began.]
%
[$ennaaRe$|$$^ennaaRe$$|Then] [$avan$|$$avan$$|he]
[$pooyi$|$$pooyi$$|having-gone] [$aa$|$$aa$$|that]
[$deeshattilee$|$$deeshattil-ee$$|country-in-being]
[$pauranmaaril$|$$pauranmaaril$$|citizens-among]
[$oruttanooTu$|$$oruttanooDu$$|one-with]
[$paRRikkoNTu$|$$paRRi-kkoNDu$$|joining-himself]
[$aayavan$|$$aay-avan$$|having-become-he]
[$avane$|$$avane$$|him] [$tanRe$|$$tanRe$$|his]
[$nilan"n"aLil$|$$nilan"n"aLil$$|fields-in]
[$pannikaLe$|$$pannigaLe$$|pigs] [$meeypaan$|$$meeypaan$$|to-feed]
[$ayaccu.$|$$ayaccu.$$|sent.]
%
[$pannikaL$|$$^pannigaL$$|Pigs] [$tinnunna$|$$tinunna$$|eating]
[$marappayaRu$|$$marappayaRu$$|husk] [$koNTu$|$$koNDu$$|taking]
[$tanRe$|$$tanRe$$|his] [$vayaRu$|$$vayaRu$$|belly]
[$niReppaan$|$$niReppaan$$|to-fill]
[$avan$|$$avan$$|he] [$aagrahiccu$|$$aagrahiccu$$|wished]
[$en"kilum$|$$en"gilum$$|though] [$aarum$|$$aar-um$$|anybody]
[$avannu$|$$avannu$$|him-to] [$koTuttilla.$|$$koDutt-illa.$$|gave-not.]
%
[$appooL$|$$^appooL$$|Then] [$buddhi$|$$buddhi$$|sense]
[$teLin~n~iTTu$|$$teLin~n~iTTu$$|having-cleared] [$avan$|$$avan$$|he]
[$paRan~n~u,$|$$paRan~n~u,$$|said,] [$`enRe$|$$`enRe$$|`my]
[$appanRe$|$$appanRe$$|father-of] [$etra$|$$etra$$|how-many]
[$kuulikkaar$|$$kuulikkaar$$|servants] [$appam$|$$appam$$|bread]
[$tinnu$|$$tinnu$$|having-eaten]
[$sheeSippikkunnuNTu$|$$sheeSippikkunn-uNDu$$|saving-are]
[$n~aanoo$|$$n~aan-oo$$|I-but] [$vishappu$|$$vishappu$$|hunger]
[$koNTu$|$$koNDu$$|taking]
[$nashiccupookunnu.$|$$nashiccu-poogunnu.$$|perishing-go.]
%
[$n~aan$|$$^n~aan$$|I] [$ezhuniiRRu$|$$ezhuniiRRu$$|having-arisen]
[$enRe$|$$enRe$$|my] [$appanRe$|$$appanRe$$|father's]
[$aTukkaleekku$|$$aDukkaleekku$$|presence-to]
[$pooyi$|$$pooyi$$|going] [$avanooTu,$|$$avanooDu,$$|him-to,]
[$``appaa,$|$$``appaa,$$|``father,] [$n~aan$|$$n~aan$$|I]
[$svarggattooTum$|$$svarggattooD-um$$|heaven-to-and]
[$ninnooTum$|$$ninnooDum$$|thee-to-and] [$paapam$|$$paapam$$|sin]
[$ceytu.$|$$ceydu.$$|did.]
%
[$ini$|$$^ini$$|Hereafter] [$ninRe$|$$ninRe$$|thy]
[$makan$|$$magan$$|son] [$ennu$|$$ennu$$|saying]
[$viLikkappeTuvaan$|$$viLikka-ppeDuvaan$$|to-be-called]
[$yoogyanalla.$|$$yoogyan-alla.$$|fit-man-am-not.]
%
[$ninRe$|$$^ninRe$$|Thy] [$kuulikkaaril$|$$kuulikkaaril$$|servants-among]
[$oruttane$|$$oruttane$$|one] [$poole$|$$poole$$|like]
[$enne$|$$enne$$|me]
[$aakkikkoLLeeNamee,''$|$$aakki-kkoLL-eeNam-ee,''$$|having-made-to-take-is-wanted,'']
[$ennu$|$$ennu$$|saying] [$paRayum.'$|$$paRayum.'$$|shall-say.']
%
[$enniTTu$|$$^enniTTu$$|Having-said]
[$ezhuniiRRu$|$$ezhuniiRRu$$|having-arisen]
[$tanRe$|$$tanRe$$|his] [$appanRe$|$$appanRe$$|father's]
[$aTukkaleekku$|$$aDukkaleeku$$|presence-to] [$pooyi.$|$$pooyi.$$|went.]
%
[$avan$|$$^avan$$|He]
[$duurattuLLappooL$|$$duurattuLL-appool$$|far-being-time-at]
[$tannee$|$$tannee$$|indeed] [$appan$|$$appan$$|the-father]
[$avane$|$$avane$$|him] [$kaNTu$|$$kaNDu$$|seeing]
[$karaLalin~n~u$|$$karaL-alin~n~u$$|heart-melting]
[$ooTiccennu$|$$ooDi-ccennu$$|running-going] [$avanRe$|$$avanRe$$|his]
[$kazhuttil$|$$kazhuttil$$|neck-on]
[$keTTippiTiccu$|$$keTTippiDiccu$$|having-attached-seized]
[$avane$|$$avane$$|him]
[$cunpiccu.$|$$cumbiccu.$$|kissed.]
%
[$makan$|$$^magan$$|The-son] [$avanooTu,$|$$avanooDu,$$|him-to,]
[$`appaa,$|$$`appaa,$$|`father,] [$n~aan$|$$n~aan$$|I]
[$svarggattooTum$|$$svarggattooD-um$$|heaven-to-and]
[$ninnooTum$|$$ninnooDum$$|thee-to-and] [$paapam$|$$paapam$$|sin]
[$ceytu.$|$$ceydu.$$|did.]
%
[$ini$|$$^ini$$|Hereafter] [$ninRe$|$$ninRe$$|thy]
[$makan$|$$magan$$|son] [$ennu$|$$ennu$$|saying]
[$viLikkappeTuvaan$|$$viLikka-ppeDuvaan$$|to-be-called]
[$yoogyanumalla,'$|$$yoogyan-um-alla,'$$|fit-man-at-all-am-not,']
[$ennu$|$$ennu$$|saying] [$paRan~n~u.$|$$paRan~n~u.$$|said.]
%
[$ennaaRe$|$$^ennaaRe$$|But] [$appan$|$$appan$$|the-father]
[$tanRe$|$$tanRe$$|his] [$daasarooTu,$|$$daasarooTu,$$|slaves-to,]
[$`veekam$|$$`vegam$$|`quickly]
[$meelttaramaaya$|$$meel-ttaram-aaya$$|high-class-being]
[$an"ki$|$$an"gi$$|robe]
[$koNTuvannu$|$$koNDu-vannu$$|having-taken-having-come]
[$ivane$|$$ivane$$|him] [$uTuppippin,$|$$uDuppippin,$$|dress-ye,]
[$keikku$|$$keikku$$|hand-on] [$moodiravum$|$$moodirav-um$$|ring-and]
[$kaalukaLkku$|$$kaalugaLkku$$|feet-on]
[$cerippukaLum$|$$cerippugaLum$$|shoes-and]
[$iTuvippin.$|$$iDuvippin.$$|put-ye.]
%
[$naam$|$$^naam$$|We] [$bhakSiccu$|$$bhakSiccu$$|eating]
[$aanandikka.$|$$aanandikka.$$|shall-feast.]
%
[$ii$|$$^ii$$|This] [$enRe$|$$enRe$$|my] [$makan$|$$magan$$|son]
[$mariccavan$|$$mariccavan$$|dead-man]
[$aayirunnu,$|$$aay-irunnu,$$|having-become-is,]
[$tirikee$|$$tirigee$$|again] [$uyirttu;$|$$uyrittu;$$|revived;]
[$kaaNaate$|$$kaaNaade$$|not-seeing] [$pooyavan$|$$pooyavan$$|gone-man]
[$aayirunnu,$|$$aay-irunnu,$$|having-become-is,]
[$kaNTukiTTakayum$|$$kaNDukiTTagayum$$|seeing-finding]
[$ceytuvalloo?'$|$$ceydu-v-alloo?'$$|made-is-it-not?']
[$ennu$|$$ennu$$|saying] [$paRan~n~u.$|$$paRan~n~u.$$|said.]
%
[$avar$|$$^avar$$|They] [$aanandiccu$|$$aanandiccu$$|feasting]
[$tuTan"n"i.$|$$tuDan"n"i.$$|began.]


[$ennaal$|$$^ennaal$$|Now] [$avanRe$|$$avanRe$$|his]
[$muutta$|$$muutta$$|elder] [$makan$|$$magan$$|son]
[$vayalil$|$$vayalil$$|field-in] [$aayirunnu,$|$$aay-irunnu,$$|had-been,]
[$aayavan$|$$aay-avan$$|having-become-he] [$vannu$|$$vannu$$|coming]
[$viiTTinooTu$|$$viiTTinooDu$$|house-to]
[$aTuttappooL$|$$aDuttappooL$$|coming-when]
[$vaadyavum$|$$vaadyav-um$$|music-and]
[$n.rttaghooSan"n"aLum$|$$n.rttaghooSan"n"aL-um$$|dancing-sounds-and]
[$keeTTu$|$$keeTTu$$|hearing]
[$baalyakkaaril$|$$baalya-kkaaril$$|servants-among]
[$oruttane$|$$oruttane$$|one] [$viLiccu,$|$$viLiccu,$$|calling,]
[$`itentu?'$|$$`id-endu?'$$|`this-what?'] [$ennu$|$$ennu$$|saying]
[$coodiccu.$|$$coodiccu.$$|asked.]
%
[$avan$|$$^avan$$|he] [$avanooTu$|$$avanooDu$$|him-to]
[$paRun~n~u,$|$$paRun~n~u,$$|said,] [$`ninRe$|$$`ninRe$$|`thy]
[$sahoodaran$|$$sahoodaran$$|brother] [$vannu$|$$vannu$$|coming]
[$`ninRe$|$$`ninRe$$|`thy] [$appan$|$$appan$$|father]
[$avane$|$$avane$$|him] [$saukhyattooTe$|$$saukhyattooDe$$|healthy]
[$kiTTiyatukoNTu$|$$kiTTiyadu-koNDu$$|finding-on-account-of]
[$virunnu$|$$virunnu$$|feast] [$kazhiccu.'$|$$kazhiccu.'$$|made.']
%
[$appooL$|$$^appooL$$|Then] [$avan$|$$avan$$|he]
[$koopiccu$|$$koopiccu$$|getting-angry] [$akam$|$$agam$$|house]
[$bukavaan$|$$bugavaan$$|to-enter]
[$manassillaan~n~u,$|$$manass-illaan~n~u,$$|mind-was-not,]
[$enniTTu$|$$enniTTu$$|having said] [$appan$|$$appan$$|the-father]
[$puRattu$|$$puRattu$$|out] [$vannu$|$$vannu$$|having-come]
[$avanooTu$|$$avanooDu$$|him-with] 
[$apeekSiccu.$|$$apeekSiccu.$$|entreated.]
%
[$ennaaRe$|$$^ennaaRe$$|But] [$avan$|$$avan$$|he]
[$avanooTu,$|$$avanooDu,$$|him-to,]
[$`kaNTaalum,$|$$`kaND-aalum,$$|`see-please,] [$itra$|$$itra$$|so-many]
[$varSamaayi$|$$varSam-aayi$$|years-having-become]
[$n~aan$|$$n~aan$$|I] [$ninne$|$$ninne$$|thee]
[$seevikkunnu.$|$$seevikkunnu.$$|serve.]
%
[$ninRe$|$$^ninRe$$|Thy] [$kalpana$|$$kalpana$$|order]
[$oru$|$$oru$$|one] [$naaLum$|$$naaL-um$$|day-even]
[$laMghiccatum$|$$lan"ghiccad-um$$|trangressing-even]
[$illa,$|$$illa,$$|was-not,] [$ennaal$|$$ennaal$$|but] [$enRe$|$$enRe$$|my]
[$can"n"aatikaLumaayi$|$$can"n"aatikaLum-aayi$$|friends-with-having-become]
[$aanandikkeeNTatinnu$|$$aanandikk-eeNDadinnu$$|to-feast-wanted-being-for]
[$nii$|$$nii$$|thou] [$orikkalum$|$$orikkal-um$$|once-even]
[$enikku$|$$enikku$$|me-to] [$or$|$$or$$|one]
[$aaTTinkuTTi$|$$aaTTinkuTTi$$|kid]
[$tanniTTilla.$|$$tann-iTT-illa.$$|gavest-not.]
%
[$veeshyamaaroTu$|$$^veeshyamaaroDu$$|Harlots-with]
[$kuuTi$|$$kuuDi$$|joining] [$ninRe$|$$ninRe$$|thy]
[$mutal$|$$mudal$$|property] [$tinnu$|$$tinnu$$|eating]
[$kaLan~n~a$|$$kaLan~n~a$$|having-wasted] [$ii$|$$ii$$|this]
[$ninRe$|$$ninRe$$|thy] [$makan$|$$magan$$|son]
[$vannappoozhekkoo$|$$vann-appoozhekkoo$$|coming-when]
[$avannaayi$|$$avann-aayi$$|him-for] [$virunnu$|$$virunnu$$|feast]
[$kazhiccuvalloo?'$|$$kazhiccuv-alloo?'$$|madest-is-it-not?']
[$ennu$|$$ennu$$|saying] [$uttaram$|$$uttaram$$|reply]
[$colli.$|$$colli.$$|spoke.]
%
[$appooL$|$$^appooL$$|Then] [$avan$|$$avan$$|he]
[$avanooTu$|$$avanooDu$$|him-to] [$paRan~n~u,$|$$paRan~n~u,$$|said,]
[$`makanee,$|$$`magan-ee,$$|`son-O,] [$nii$|$$nii$$|thou]
[$eppoozhum$|$$eppoozh-um$$|always] [$ennooTu$|$$ennooDu$$|me-with]
[$kuTe$|$$kuDe$$|together]
[$aakunnuvalloo?'$|$$aagunnuv-alloo?'$$|art-is-it-not?']
[$enikkuLLatu$|$$enikk-uLLadu$$|me-to-being-that]
[$ellaam$|$$ellaam$$|all] [$ninReeTu$|$$ninReeDu$$|thine]
[$aakunnu.$|$$aagunnu.$$|is.]
%
[$ennaal$|$$^ennaal$$|But] [$ii$|$$ii$$|this] [$ninRe$|$$ninRe$$|thy]
[$sahoodaran$|$$sahoodaran$$|brother] [$mariccavan$|$$mariccavan$$|dead-man]
[$aayirunnu$|$$aay-irunnu$$|had-become]
[$tirikee$|$$tirigee$$|again] [$uyirttu;$|$$uyirttu;$$|revived;]
[$kaaNaate$|$$kaaNaade$$|not-seeing] [$pooyavan$|$$pooyavan$$|goer]
[$aayirunnu,$|$$aay-irunnu,$$|had-become,]
[$kaNTukiTTiyirikkayaal$|$$kaNDu-kiTTiy-irikkayaal$$|seeing-reaching-being-because]
[$naam$|$$naam$$|we] [$aanandiccu$|$$aanandiccu$$|having-been-merry]
[$santooSikkeeNTatalloo?$|$$santooSikk-eeNDadalloo?$$|to-feast-wanted-being-is-it-not?]
[$aakunnu.'$|$$aagunnu.'$$|is.']


\endthreelines

\bye
