% tamil.pat -- patterns for tamil.
% Jeroen Hellingman
% Last edit: 22-DEC-1992

% a aa i ii u uu e ee ai o oo au  H
% ka n"a ca n~a Ta Na ta na pa ma ya ra la va zha La Ra n_a
% ja Sa sa ha kSa

@patterns 0
"<tamil>"		1 "\\begintamil"
"</tamil>"		e "</tamil> found in roman-mode"
"\t"			p " "
"\\"			t 					% copy a tex command
"%"				s					% skip comment

@rpatterns 1
"<tamil>"		e "<tamil> found in tamil-mode"
"</tamil>"		0 "\\endtamil"
"\\"			t 					% copy a tex command
"%"				s					% skip comment
%%%%%%% interpunction
" "				p " "
"\t"			p " "
"\n"			p "\n"
"."				p "{\\rm.}"
","				p "{\\rm,}"
":"				p "{\\rm:}"
";"				p "{\\rm;}"
"?"				p "{\\rm?}"
"!"				p "{\\rm!}"
"("				p "{\\rm(}"
")"				p "{\\rm)}"
"`"				p "{\\rm`}"
"``"			p "{\\rm``}"
"'"				p "{\\rm'}"
"''"			p "{\\rm''}"
"-"				p "{\\rm-}"
"--"			p "{\\rm--}"
"---"			p "{\\rm---}"
%%%%%%% vowels
"a"				p "{\\TMa}"
"aa"            p "{\\TMaa}"
"A"				p "{\\TMaa}"
"i"				p "{\\TMi}"
"ii"			p "{\\TMii}"
"I"				p "{\\TMii}"
"u"				p "{\\TMu}"
"uu"			p "{\\TMuu}"
"U"				p "{\\TMuu}"
"e"				p "{\\TMe}"
"ee"			p "{\\TMee}"
"E"				p "{\\TMee}"
"o"				p "{\\TMo}"
"oo"			p "{\\TMoo}"
"O"				p "{\\TMoo}"
"ai"			p "{\\TMai}"
"au"			p "{\\TMau}"
"H"				p "{\\TMH}"
%%%%%%% ka
"k"				p "{\\TMk}"
"ka"			p "{\\TMka}"
"kaa"           p "{\\TMkaa}"
"kA"			p "{\\TMkaa}"
"ki"			p "{\\TMki}"
"kii"			p "{\\TMkii}"
"kI"			p "{\\TMkii}"
"ku"			p "{\\TMku}"
"kuu"	 		p "{\\TMkuu}"
"kU"			p "{\\TMkuu}"
"ke"			p "{\\TMke}"
"kee"			p "{\\TMkee}"
"kE"			p "{\\TMkee}"
"ko"			p "{\\TMko}"
"koo"			p "{\\TMkoo}"
"kO"			p "{\\TMkoo}"
"kai"			p "{\\TMkai}"
"kau"			p "{\\TMkau}"
%%%%%%% n"a
"n\""			p "{\\TMng}"
"n\"a"			p "{\\TMnga}"
"n\"aa"			p "{\\TMngaa}"
"n\"A"			p "{\\TMngaa}"
"n\"i"			p "{\\TMngi}"
"n\"ii"			p "{\\TMngii}"
"n\"I"			p "{\\TMngii}"
"n\"u"			p "{\\TMngu}"
"n\"uu"	 		p "{\\TMnguu}"
"n\"U"			p "{\\TMnguu}"
"n\"e"			p "{\\TMnge}"
"n\"ee"			p "{\\TMngee}"
"n\"E"			p "{\\TMngee}"
"n\"o"			p "{\\TMngo}"
"n\"oo"			p "{\\TMngoo}"
"n\"O"			p "{\\TMngoo}"
"n\"ai"			p "{\\TMngai}"
"n\"au"			p "{\\TMngau}"
%%%%%%% ca
"c"				p "{\\TMc}"
"ca"			p "{\\TMca}"
"caa"          	p "{\\TMcaa}"
"cA"			p "{\\TMcaa}"
"ci"			p "{\\TMci}"
"cii"			p "{\\TMcii}"
"cI"			p "{\\TMcii}"
"cu"			p "{\\TMcu}"
"cuu"	 		p "{\\TMcuu}"
"cU"			p "{\\TMcuu}"
"ce"			p "{\\TMce}"
"cee"			p "{\\TMcee}"
"cE"			p "{\\TMcee}"
"co"			p "{\\TMco}"
"coo"			p "{\\TMcoo}"
"cO"			p "{\\TMcoo}"
"cai"			p "{\\TMcai}"
"cau"			p "{\\TMcau}"
%%%%%%% n~a
"n~"			p "{\\TMNY}"
"n~a"			p "{\\TMNYa}"
"n~aa"          p "{\\TMNYaa}"
"n~A"			p "{\\TMNYaa}"
"n~i"			p "{\\TMNYi}"
"n~ii"			p "{\\TMNYii}"
"n~I"			p "{\\TMNYii}"
"n~u"			p "{\\TMNYu}"
"n~uu"	 		p "{\\TMNYuu}"
"n~U"			p "{\\TMNYuu}"
"n~e"			p "{\\TMNYe}"
"n~ee"			p "{\\TMNYee}"
"n~E"			p "{\\TMNYee}"
"n~o"			p "{\\TMNYo}"
"n~oo"			p "{\\TMNYoo}"
"n~O"			p "{\\TMNYoo}"
"n~ai"			p "{\\TMNYai}"
"n~au"			p "{\\TMNYau}"
%%%%%%% Ta
"T"				p "{\\TMT}"
"Ta"			p "{\\TMTa}"
"Taa"           p "{\\TMTaa}"
"TA"			p "{\\TMTaa}"
"Ti"			p "{\\TMTi}"
"Tii"			p "{\\TMTii}"
"TI"			p "{\\TMTii}"
"Tu"			p "{\\TMTu}"
"Tuu"	 		p "{\\TMTuu}"
"TU"			p "{\\TMTuu}"
"Te"			p "{\\TMTe}"
"Tee"			p "{\\TMTee}"
"TE"			p "{\\TMTee}"
"To"			p "{\\TMTo}"
"Too"			p "{\\TMToo}"
"TO"			p "{\\TMToo}"
"Tai"			p "{\\TMTai}"
"Tau"			p "{\\TMTau}"
%%%%%%% Na
"N"				p "{\\TMNN}"
"Na"			p "{\\TMNNa}"
"Naa"           p "{\\TMNNaa}"
"NA"			p "{\\TMNNaa}"
"Ni"			p "{\\TMNNi}"
"Nii"			p "{\\TMNNii}"
"NI"			p "{\\TMNNii}"
"Nu"			p "{\\TMNNu}"
"Nuu"	 		p "{\\TMNNuu}"
"NU"			p "{\\TMNNuu}"
"Ne"			p "{\\TMNNe}"
"Nee"			p "{\\TMNNee}"
"NE"			p "{\\TMNNee}"
"No"			p "{\\TMNNo}"
"Noo"			p "{\\TMNNoo}"
"NO"			p "{\\TMNNoo}"
"Nai"			p "{\\TMNNai}"
"Nau"			p "{\\TMNNau}"
%%%%%%% ta
"t"				p "{\\TMt}"
"ta"			p "{\\TMta}"
"taa"          	p "{\\TMtaa}"
"tA"			p "{\\TMtaa}"
"ti"			p "{\\TMti}"
"tii"			p "{\\TMtii}"
"tI"			p "{\\TMtii}"
"tu"			p "{\\TMtu}"
"tuu"	 		p "{\\TMtuu}"
"tU"			p "{\\TMtuu}"
"te"			p "{\\TMte}"
"tee"			p "{\\TMtee}"
"tE"			p "{\\TMtee}"
"to"			p "{\\TMto}"
"too"			p "{\\TMtoo}"
"tO"			p "{\\TMtoo}"
"tai"			p "{\\TMtai}"
"tau"			p "{\\TMtau}"
%%%%%%% na
"n"				p "{\\TMn}"
"na"			p "{\\TMna}"
"naa"           p "{\\TMnaa}"
"nA"			p "{\\TMnaa}"
"ni"			p "{\\TMni}"
"nii"			p "{\\TMnii}"
"nI"			p "{\\TMnii}"
"nu"			p "{\\TMnu}"
"nuu"	 		p "{\\TMnuu}"
"nU"			p "{\\TMnuu}"
"ne"			p "{\\TMne}"
"nee"			p "{\\TMnee}"
"nE"			p "{\\TMnee}"
"no"			p "{\\TMno}"
"noo"			p "{\\TMnoo}"
"nO"			p "{\\TMnoo}"
"nai"			p "{\\TMnai}"
"nau"			p "{\\TMnau}"
%%%%%%% pa
"p"				p "{\\TMp}"
"pa"			p "{\\TMpa}"
"paa"           p "{\\TMpaa}"
"pA"			p "{\\TMpaa}"
"pi"			p "{\\TMpi}"
"pii"			p "{\\TMpii}"
"pI"			p "{\\TMpii}"
"pu"			p "{\\TMpu}"
"puu"	 		p "{\\TMpuu}"
"pU"			p "{\\TMpuu}"
"pe"			p "{\\TMpe}"
"pee"			p "{\\TMpee}"
"pE"			p "{\\TMpee}"
"po"			p "{\\TMpo}"
"poo"			p "{\\TMpoo}"
"pO"			p "{\\TMpoo}"
"pai"			p "{\\TMpai}"
"pau"			p "{\\TMpau}"
%%%%%%% ma
"m"				p "{\\TMm}"
"ma"			p "{\\TMma}"
"maa"           p "{\\TMmaa}"
"mA"			p "{\\TMmaa}"
"mi"			p "{\\TMmi}"
"mii"			p "{\\TMmii}"
"mI"			p "{\\TMmii}"
"mu"			p "{\\TMmu}"
"muu"	 		p "{\\TMmuu}"
"mU"			p "{\\TMmuu}"
"me"			p "{\\TMme}"
"mee"			p "{\\TMmee}"
"mE"			p "{\\TMmee}"
"mo"			p "{\\TMmo}"
"moo"			p "{\\TMmoo}"
"mO"			p "{\\TMmoo}"
"mai"			p "{\\TMmai}"
"mau"			p "{\\TMmau}"
%%%%%%% ya
"y"				p "{\\TMy}"
"ya"			p "{\\TMya}"
"yaa"           p "{\\TMyaa}"
"yA"			p "{\\TMyaa}"
"yi"			p "{\\TMyi}"
"yii"			p "{\\TMyii}"
"yI"			p "{\\TMyii}"
"yu"			p "{\\TMyu}"
"yuu"	 		p "{\\TMyuu}"
"yU"			p "{\\TMyuu}"
"ye"			p "{\\TMye}"
"yee"			p "{\\TMyee}"
"yE"			p "{\\TMyee}"
"yo"			p "{\\TMyo}"
"yoo"			p "{\\TMyoo}"
"yO"			p "{\\TMyoo}"
"yai"			p "{\\TMyai}"
"yau"			p "{\\TMyau}"
%%%%%%% ra
"r"				p "{\\TMr}"
"ra"			p "{\\TMra}"
"raa"           p "{\\TMraa}"
"rA"			p "{\\TMraa}"
"ri"			p "{\\TMri}"
"rii"			p "{\\TMrii}"
"rI"			p "{\\TMrii}"
"ru"			p "{\\TMru}"
"ruu"	 		p "{\\TMruu}"
"rU"			p "{\\TMruu}"
"re"			p "{\\TMre}"
"ree"			p "{\\TMree}"
"rE"			p "{\\TMree}"
"ro"			p "{\\TMro}"
"roo"			p "{\\TMroo}"
"rO"			p "{\\TMroo}"
"rai"			p "{\\TMrai}"
"rau"			p "{\\TMrau}"
%%%%%%% la
"l"				p "{\\TMl}"
"la"			p "{\\TMla}"
"laa"           p "{\\TMlaa}"
"lA"			p "{\\TMlaa}"
"li"			p "{\\TMli}"
"lii"			p "{\\TMlii}"
"lI"			p "{\\TMlii}"
"lu"			p "{\\TMlu}"
"luu"	 		p "{\\TMluu}"
"lU"			p "{\\TMluu}"
"le"			p "{\\TMle}"
"lee"			p "{\\TMlee}"
"lE"			p "{\\TMlee}"
"lo"			p "{\\TMlo}"
"loo"			p "{\\TMloo}"
"lO"			p "{\\TMloo}"
"lai"			p "{\\TMlai}"
"lau"			p "{\\TMlau}"
%%%%%%% va
"v"				p "{\\TMv}"
"va"			p "{\\TMva}"
"vaa"           p "{\\TMvaa}"
"vA"			p "{\\TMvaa}"
"vi"			p "{\\TMvi}"
"vii"			p "{\\TMvii}"
"vI"			p "{\\TMvii}"
"vu"			p "{\\TMvu}"
"vuu"	 		p "{\\TMvuu}"
"vU"			p "{\\TMvuu}"
"ve"			p "{\\TMve}"
"vee"			p "{\\TMvee}"
"vE"			p "{\\TMvee}"
"vo"			p "{\\TMvo}"
"voo"			p "{\\TMvoo}"
"vO"			p "{\\TMvoo}"
"vai"			p "{\\TMvai}"
"vau"			p "{\\TMvau}"
%%%%%%% zha
"zh"			p "{\\TMZ}"
"zha"			p "{\\TMZa}"
"zhaa"          p "{\\TMZaa}"
"zhA"			p "{\\TMZaa}"
"zhi"			p "{\\TMZi}"
"zhii"			p "{\\TMZii}"
"zhI"			p "{\\TMZii}"
"zhu"			p "{\\TMZu}"
"zhuu"	 		p "{\\TMZuu}"
"zhU"			p "{\\TMZuu}"
"zhe"			p "{\\TMZe}"
"zhee"			p "{\\TMZee}"
"zhE"			p "{\\TMZee}"
"zho"			p "{\\TMZo}"
"zhoo"			p "{\\TMZoo}"
"zhO"			p "{\\TMZoo}"
"zhai"			p "{\\TMZai}"
"zhau"			p "{\\TMZau}"
%%%%%%% La
"L"				p "{\\TML}"
"La"			p "{\\TMLa}"
"Laa"           p "{\\TMLaa}"
"LA"			p "{\\TMLaa}"
"Li"			p "{\\TMLi}"
"Lii"			p "{\\TMLii}"
"LI"			p "{\\TMLii}"
"Lu"			p "{\\TMLu}"
"Luu"	 		p "{\\TMLuu}"
"LU"			p "{\\TMLuu}"
"Le"			p "{\\TMLe}"
"Lee"			p "{\\TMLee}"
"LE"			p "{\\TMLee}"
"Lo"			p "{\\TMLo}"
"Loo"			p "{\\TMLoo}"
"LO"			p "{\\TMLoo}"
"Lai"			p "{\\TMLai}"
"Lau"			p "{\\TMLau}"
%%%%%%% Ra
"R"				p "{\\TMR}"
"Ra"			p "{\\TMRa}"
"Raa"           p "{\\TMRaa}"
"RA"			p "{\\TMRaa}"
"Ri"			p "{\\TMRi}"
"Rii"			p "{\\TMRii}"
"RI"			p "{\\TMRii}"
"Ru"			p "{\\TMRu}"
"Ruu"	 		p "{\\TMRuu}"
"RU"			p "{\\TMRuu}"
"Re"			p "{\\TMRe}"
"Ree"			p "{\\TMRee}"
"RE"			p "{\\TMRee}"
"Ro"			p "{\\TMRo}"
"Roo"			p "{\\TMRoo}"
"RO"			p "{\\TMRoo}"
"Rai"			p "{\\TMRai}"
"Rau"			p "{\\TMRau}"
%%%%%%% n_a
"n_"			p "{\\TMN}"
"n_a"			p "{\\TMNa}"
"n_aa"          p "{\\TMNaa}"
"n_A"			p "{\\TMNaa}"
"n_i"			p "{\\TMNi}"
"n_ii"			p "{\\TMNii}"
"n_I"			p "{\\TMNii}"
"n_u"			p "{\\TMNu}"
"n_uu"	 		p "{\\TMNuu}"
"n_U"			p "{\\TMNuu}"
"n_e"			p "{\\TMNe}"
"n_ee"			p "{\\TMNee}"
"n_E"			p "{\\TMNee}"
"n_o"			p "{\\TMNo}"
"n_oo"			p "{\\TMNoo}"
"n_O"			p "{\\TMNoo}"
"n_ai"			p "{\\TMNai}"
"n_au"			p "{\\TMNau}"
%%%%%%% Sa
"S"				p "{\\TMS}"
"Sa"			p "{\\TMSa}"
"Saa"           p "{\\TMSaa}"
"SA"			p "{\\TMSaa}"
"Si"			p "{\\TMSi}"
"Sii"			p "{\\TMSii}"
"SI"			p "{\\TMSii}"
"Su"			p "{\\TMSu}"
"Suu"	 		p "{\\TMSuu}"
"SU"			p "{\\TMSuu}"
"Se"			p "{\\TMSe}"
"See"			p "{\\TMSee}"
"SE"			p "{\\TMSee}"
"So"			p "{\\TMSo}"
"Soo"			p "{\\TMSoo}"
"SO"			p "{\\TMSoo}"
"Sai"			p "{\\TMSai}"
"Sau"			p "{\\TMSau}"
%%%%%%% sa
"s"				p "{\\TMs}"
"sa"			p "{\\TMsa}"
"saa"           p "{\\TMsaa}"
"sA"			p "{\\TMsaa}"
"si"			p "{\\TMsi}"
"sii"			p "{\\TMsii}"
"sI"			p "{\\TMsii}"
"su"			p "{\\TMsu}"
"suu"	 		p "{\\TMsuu}"
"sU"			p "{\\TMsuu}"
"se"			p "{\\TMse}"
"see"			p "{\\TMsee}"
"sE"			p "{\\TMsee}"
"so"			p "{\\TMso}"
"soo"			p "{\\TMsoo}"
"sO"			p "{\\TMsoo}"
"sai"			p "{\\TMsai}"
"sau"			p "{\\TMsau}"
%%%%%%% ja
"j"				p "{\\TMj}"
"ja"			p "{\\TMja}"
"jaa"           p "{\\TMjaa}"
"jA"			p "{\\TMjaa}"
"ji"			p "{\\TMji}"
"jii"			p "{\\TMjii}"
"jI"			p "{\\TMjii}"
"ju"			p "{\\TMju}"
"juu"	 		p "{\\TMjuu}"
"jU"			p "{\\TMjuu}"
"je"			p "{\\TMje}"
"jee"			p "{\\TMjee}"
"jE"			p "{\\TMjee}"
"jo"			p "{\\TMjo}"
"joo"			p "{\\TMjoo}"
"jO"			p "{\\TMjoo}"
"jai"			p "{\\TMjai}"
"jau"			p "{\\TMjau}"
%%%%%%% ha
"h"				p "{\\TMh}"
"ha"			p "{\\TMha}"
"haa"           p "{\\TMhaa}"
"hA"			p "{\\TMhaa}"
"hi"			p "{\\TMhi}"
"hii"			p "{\\TMhii}"
"hI"			p "{\\TMhii}"
"hu"			p "{\\TMhu}"
"huu"	 		p "{\\TMhuu}"
"hU"			p "{\\TMhuu}"
"he"			p "{\\TMhe}"
"hee"			p "{\\TMhee}"
"hE"			p "{\\TMhee}"
"ho"			p "{\\TMho}"
"hoo"			p "{\\TMhoo}"
"hO"			p "{\\TMhoo}"
"hai"			p "{\\TMhai}"
"hau"			p "{\\TMhau}"
%%%%%%% kSa
"kS"			p "{\\TMx}"
"kSa"			p "{\\TMxa}"
"kSaa"          p "{\\TMxaa}"
"kSA"			p "{\\TMxaa}"
"kSi"			p "{\\TMxi}"
"kSii"			p "{\\TMxii}"
"kSI"			p "{\\TMxii}"
"kSu"			p "{\\TMxu}"
"kSuu"	 		p "{\\TMxuu}"
"kSU"			p "{\\TMxuu}"
"kSe"			p "{\\TMxe}"
"kSee"			p "{\\TMxee}"
"kSE"			p "{\\TMxee}"
"kSo"			p "{\\TMxo}"
"kSoo"			p "{\\TMxoo}"
"kSO"			p "{\\TMxoo}"
"kSai"			p "{\\TMxai}"
"kSau"			p "{\\TMxau}"
@end
